.wrap {
  background-color: #f7f7f7;
  padding: 1.5rem;
  height: 100%;
  &__content {
    padding: 0 1.5rem 1.5rem;
    max-width: 102.4rem;
    margin: 0 auto 2.5rem;
    width: 100%;
    @include tablet-md {
      padding: 0 .5rem 1.5rem;
    }
  }
}
